/* contact
----------------------------------------------------------------------------------------------- */
.contact-btns {
  display: flex;
  justify-content: center;
  gap: 25px;
}




/*---------- リセット ----------*/

input,
button,
select,
textarea {
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
  visibility: hidden !important;
  width: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  border: 0 !important;
  font-size: 0 !important;
}


input[type='submit'],
input[type='button'],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  visibility: hidden;
}

::placeholder {
  color: #ccc;
}



/*---------- mailformpro独自 ----------*/
#mailformpro {
  padding: 0;
}

.mfp_err {
  font-size: 14px;
}

div.mfp_ok {
  background-color: #090 !important;
  font-size: 14px;
  margin: 0 0 0 5px;
}

/*---------- 外観 ----------*/

.mailform-wrap {
  position: relative;
  margin-bottom: 50px;
  padding: 50px 0;
}

.mailform-wrap::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  translate: -50%;
  width: 97vw;
  max-width: 1500px;
  height: 100%;
  background: url(../images/recruit_entry/bg_form.jpg) repeat center;
  border-radius: 60px;
}

.mfp-box {
  position: relative;
  display: flex;
  margin: 50px 0;
}


/*項目名*/
.mfp-team {
  position: relative;
  min-width: 270px;
  padding-top: 10px;
  line-height: 1.2;
  font-weight: bold;
}

.mfp-team--min {
  margin: 3px;
  vertical-align: middle;
  color: #666;
  font-size: 80%;
}

.mfp-team .must {
  display: inline-block;
  width: max-content;
  vertical-align: text-bottom;
  margin-left: 15px;
  padding: 5px 7px;
  background-color: #ee3f3f;
  border-radius: 6px;
  line-height: 1;
  color: #FFF;
  font-size: 1.2rem;
  font-weight: normal;
}


/*入力欄*/
.mfp-desc {
  width: 100%;
  margin: 0;
}

.mfp-desc--field {
  width: 100%;
  margin-top: 10px;
}

.mfp-desc--field:first-of-type {
  margin-top: 0;
}

.mfp-desc input,
.mfp-desc select,
.mfp-desc textarea {
  position: relative;
  width: 100%;
  margin: 0 !important;
  padding: 15px 20px !important;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  line-height: 1.5 !important;
  text-align: left !important;

}

.mfp-desc input:focus,
.mfp-desc select:focus,
.mfp-desc textarea:focus {
  border-color: var(--color-main);
}

.mfp-select {
  position: relative;
  width: 100%;
}

.mfp-select::after {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  right: 10px;
  top: 45%;
  transform: translateY(-50%) rotate(45deg);
  border-bottom: 2px solid #666;
  border-right: 2px solid #666;
  z-index: 1;
}

.mfp-select select {
  padding-right: 20px;
  text-align: left !important;
}


/*入力欄のサイズ別*/
.field-w--30 {
  max-width: 31.62%;
}

.field-w--50 {
  max-width: 50%;
}

.field-w--60 {
  max-width: 63.24%;
}

.field-w--70 {
  max-width: 70%;
}

.field-w--80 {
  max-width: 80%;
}

.file-list {
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0;
  justify-content: space-between;

}

.file-list li {
  width: 32%;
  text-align: center;
  border-radius: 11px;
  padding: 9px 10px 9px 0;
}

.file-list li.w80 {
  width: 80%;
  text-align: center;
  border-radius: 11px;
  padding: 9px 10px 9px 0;
}

.file-list li ul li {
  width: 100%;
  padding: 0;
  line-height: 1.3;
  font-size: 90%;
}


.mfp_filelist_jpg {
  width: auto !important
}

.file-list button {
  cursor: pointer;
  background-color: var(--color-main);
  line-height: 1;
  color: #fff;
  border-radius: 10px;
  max-width: 280px;
  text-align: center;
  width: 100%;
  padding: 25px 20px;
  transition: background-color 0.3s ease-in-out;
  position: relative;
}

.file-list button:hover {
  background-color: var(--color-main-dark) !important;
}


.flex-file-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}


/*ラジオボタン*/
.mfp-radio {
  display: flex;
  width: 100%;
}

.mfp-radio input[type='radio'] {
  padding: 0 !important;
}

.mfp-radio label {
  position: relative;
  display: block;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 80px;
  height: auto;
  padding: 15px 12px 15px 52px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 12px !important;
  line-height: 1.2;
  text-align: left;
}

.mfp-radio label span.small {
  font-size: 1.4rem;
  margin-top: 3px;
}

.mfp-radio label::before {
  content: '';
  position: absolute;
  display: block;
  width: 25px;
  height: 25px;
  top: 53%;
  left: 10px;
  transform: translateY(-53%);
  background-color: #fff;
  border: 2px solid #ddd;
  border-radius: 50%;
}

.mfp-radio label::after {
  content: '';
  position: absolute;
  display: block;
  width: 15px;
  height: 15px;
  top: 53%;
  left: 15px;
  transform: translateY(-53%);
  border-radius: 50%;
}

.mfp-radio label.mfp_checked {
  border-color: #9acde8 !important;
  background-color: #bfe9ff !important;
}

.mfp-radio label.mfp_checked::after {
  opacity: 1;
  background-color: var(--color-main);
}

.radio-list-3col {
  display: flex;
  justify-content: space-between;
  gap: 15px;
}

.radio-list-3col li {
  width: 32%;
}


/*チェックボックス*/
.mfp-check,
.mfp-check-consent {
  display: flex;
  /* padding: 20px 0 10px 0; */
}

.mfp-check-consent {
  padding: 20px 0 10px 0;
}

.mfp-check-consent label {
  position: relative;
  display: block;
  width: auto;
  padding: 12px 12px 12px 43px;
  background-color: #fafafa;
  border: 1px solid #b9b9b9;
  border-radius: 10px;
  line-height: 1.2;
  text-align: left;
}

.mfp-check label {
  position: relative;
  display: block;
  width: auto;
  /* padding: 12px 12px 12px 43px;
    background-color: #fafafa;
    border: 1px solid #b9b9b9; */
  border-radius: 10px;
  line-height: 1.2;
  text-align: left;
  padding: 0px 12px 4px 33px;
}

.mfp-check label::before,
.mfp-check-consent label::before {
  content: '';
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  top: 50%;
  left: 9px;
  transform: translateY(-50%);
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.mfp-check label::after {
  content: '';
  position: absolute;
  display: block;
  top: 4px;
  left: 15px;
  width: 8px;
  height: 16px;
  border-bottom: 3px solid #333;
  border-right: 3px solid #333;
  transform: rotate(45deg);
  opacity: 0;
}

.mfp-check-consent label::after {
  content: '';
  position: absolute;
  display: block;
  top: 13px;
  left: 15px;
  width: 8px;
  height: 16px;
  border-bottom: 3px solid #333;
  border-right: 3px solid #333;
  transform: rotate(45deg);
  opacity: 0;
}

/* .mfp-check label.mfp_checked {
  background-color: #e6e6e6;
} */

.mfp-check label.mfp_checked::after,
.mfp-check-consent label.mfp_checked::after {
  opacity: 1;
}

/*テキストエリア*/
.mfp-desc--field textarea {
  width: 100% !important;
  height: 100px;
  min-height: 200px;
}

.soudan-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 10px auto 40px;
  width: 100%;
}

.soudan-list li {
  width: 25%;
  position: relative;
  padding: 0 0 0 20px;
}

.soudan-list li:before {
  content: "■";
  position: absolute;
  color: #a0cc00;
  text-indent: -2rem;
  font-size: 1.6rem;
  top: 3px;
}

/*入力欄内要素*/
.mfp-desc--list {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  gap: 15px;
}

.mfp-desc--list li {
  width: 100%;
}

.mfp-desc--list.list-1col {
  flex-direction: column;
}

.mfp-desc--list.list-1col li {
  width: 100%;
}

.mfp-desc--list.list-2col {
  justify-content: space-between;
}

.mfp-desc--list.list-2col li {
  width: 49%;
}

/* .mfp-desc--list.list-2col li .height-80 {
  height: 80px;
} */

.mfp-desc--team {
  margin-bottom: 5px;
  font-size: 16px;

  line-height: 1.2;
}

.mfp-desc--defini {
  display: flex;
  width: 100%;
  margin: 0;
}

.mfp-desc--defini dt {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  min-width: 30px;
  margin-right: 10px;
}

.mfp-desc--defini dd {
  width: 100%;
  margin: 0;
}

.mfp-desc--notes {
  margin: 8px 0;
  line-height: 1.5;
  font-size: 1.6rem;
}

.mfp-desc--summary {
  margin: 5px 0 10px;
  line-height: 1.5;
  font-size: 1.6rem;
}

.mfp-desc--info {
  padding: 5px 8px;
  margin: 10px 0;
  background-color: #f5f5f5;
  color: #666;
  font-size: 1.5rem;
}

.mfp-desc--info:first-child {
  margin-top: 0;
}


/*送信ボタン*/
.mfp-buttons {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 50px;
  text-align: center;
}

.mfp-buttons .c-btn {
  min-width: 350px;
  font-size: 2.2rem;
}

#mfp_button_send {
  width: 260px;
  height: 70px;
  background-color: #0d2fa9;
  border-radius: 50rem;
  color: #fff;
  font-size: 2rem;

}

#mfp_button_cancel {
  width: 260px;
  height: 70px;
  background-color: #ccc;
  border-radius: 50rem;
  color: #111;
  font-size: 2rem;

}

.mfp_element_button:hover {
  opacity: 1 !important;
  background: #3887c1 !important;
}


/*リンク*/
.mfp-link {
  margin: 20px auto 30px;
  text-align: center;
  width: max-content;
  border: 1px solid;
  padding: 10px 40px 10px 20px;
}

.mfp-link .link-arrow {
  position: relative;
  display: flex;
  align-items: center;
  max-width: fit-content;
  background-color: #f5f5f5;
  padding: 14px 30px;
  height: fit-content;
  padding-right: 50px;
  line-height: 1.3;
  margin: 50px auto 0;
  font-size: 1.6rem;

}

.mfp-link .link-arrow:after {
  content: "";
  position: absolute;
  right: 14px;
  top: 50%;
  translate: 0 -50%;
  width: 8px;
  height: 12px;
}


/*注意事項*/
.mfp-attention {
  margin: 100px auto 0;
  padding: 30px 50px;
  background-color: #fafafa;
  border-radius: 15px;
}

.mfp-attention strong {
  position: relative;
  display: table;
  margin: 0 auto 10px;
  padding-left: 35px;
  text-align: center;
  font-size: 2rem;
}

.mfp-attention strong::before {
  content: "";
  position: absolute;
  left: 4px;
  top: 7px;
  width: 24px;
  height: 25px;
  background: url(../images/recruit_entry/icon_coution.png) no-repeat center / contain;
}

.mfp-attention p {
  line-height: 1.7;
  font-size: 1.6rem;
}

.mfp-desc select.old_box {
  width: 9%;
}





/* 確認画面
----------------------------------------------------------------------------------------------- */
#mfp_overlay_inner h4 {
  margin: 0 0 15px;
  font-size: 2.2rem;
}

#mfp_confirm_table tr th {
  padding: 15px 10px 0;
}

#mfp_confirm_table tr td {
  padding: 0 10px 15px;
}


/* 完了画面
----------------------------------------------------------------------------------------------- */
.thanks_content {
  margin-top: 0 !important;
}

.thanks_content .thanks-btn {
  margin: 80px auto 0;
  text-align: center;
}

.thanks_content .c-btn {
  margin: 0 auto;
}

.thanks_content .title-max {
  display: flex;
  justify-content: center;
  padding: 30px;
  border: 2px solid var(--color-main);
  border-radius: 25px;
  color: var(--color-main);
}







/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  1199px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1199px) {


  /* contact
----------------------------------------------------------------------------------------------- */

  .mfp-radio label span.blue-small {
    font-size: 1.3rem;
  }

  .file-list li {
    width: 100%;
  }

  .file-list button {
    max-width: 100%;
    padding: 20px 15px;
  }

  .field-w--50 {
    max-width: 100%;
  }

}



/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 991px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media screen and (max-width: 991px) {
  .contact-btns {
    flex-direction: column;
  }

  .contact-btns .c-btn-contact {
    font-size: 2.6rem;
  }

  /* contact
----------------------------------------------------------------------------------------------- */
  .mailform-wrap {
    padding: 25px 0;
  }

  .mfp-box {
    flex-direction: column;
    gap: 15px;
    margin: 25px 0
  }

  div.mfp_ok {
    margin: 5px 0 0 0;
  }

  .mfp-attention {
    padding: 25px;
  }
}



/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 767px(スマホ、iPad縦以下)


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 767px) {

  .mailform-wrap::before {
    width: 100vw;
    border-radius: 30px;
  }

  input,
  button,
  select,
  textarea {
    font-size: 1.6rem;
  }

  textarea {
    font-size: 1.6rem;
  }

  .mfp-check label::after {
    top: 0;
    left: 15px;
  }

  /*---------- 外観 ----------*/

  /*入力欄のサイズ別*/
  .field-w--30,
  .field-w--50,
  .field-w--60 {
    max-width: 100%;
  }


  /*項目名*/
  .mfp-box {
    gap: 10px;
  }

  .mfp-team {
    font-size: 1.6rem;
  }

  .mfp-link {
    margin: 15px auto;
  }

  .mfp-radio label {
    height: auto;
    padding: 12px 10px 12px 45px;
    font-size: 1.6rem;
  }

  .mfp-radio label span.small {
    font-size: 1.2rem;
  }

  .mfp-radio label::before {
    left: 10px;

  }

  .mfp-radio label::after {
    left: 15px;
  }

  .radio-list-3col {
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 5px;
  }

  .radio-list-3col li {
    width: calc(50% - 5px);
  }

  /*入力欄内要素*/

  .mfp-desc input,
  .mfp-desc select,
  .mfp-desc textarea {
    padding: 10px !important;
    font-size: 1.6rem !important;
  }

  .mfp-desc--list {
    gap: 5px;
  }

  .mfp-desc--list li {
    min-width: 100%;
  }


  .mfp-desc--notes,
  .mfp-desc--info {
    line-height: 1.5;
    font-size: 1.3rem;
  }

  .mfp-desc--summary {
    font-size: 1.4rem;
  }

  .mfp-team .left-must {
    display: inline-block;
    margin-left: 15px;
  }

  .mfp-desc select.old_box {
    width: 15%;
  }

  /*ボタン*/

  #mfp_button_send,
  #mfp_button_cancel {
    width: 220px;
    height: 70px;
    margin: 10px 0;
    font-size: 1.8rem;
  }

  /*添付ファイル*/

  .file-list {
    display: block;
    padding: 0;
  }

  .file-list li {
    width: 100%;
    padding: 5px 0;
  }

  .file-list button {
    width: 100%;
    max-width: 100%;
  }



  /*注意事項*/
  .mfp-attention {
    width: 100%;
    margin: 50px auto 0;
    padding: 30px 20px;
    font-size: 1.3rem;
  }

  .mfp-attention strong {
    font-size: 1.4rem;
  }

  .mfp-attention p {
    text-align: left;
    font-size: 1.3rem;
  }

  .mfp-attention strong::before {
    left: 7px;
    top: 2px;
    width: 20px;
  }




  /*完了画面*/

  .thanks_content .title-max {
    margin-bottom: 30px;
    font-size: 2.8rem;
  }


}



/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 560px（スマホ中）


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media screen and (max-width: 560px) {
  .mfp-buttons {
    gap: 25px;
  }

  .mfp-buttons .c-btn {
    min-width: 270px;
    font-size: 1.8rem;
  }

  /*完了画面*/
  .thanks_content .title-max {
    margin-bottom: 30px;
    font-size: 2.8rem;
  }



}


/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  print 印刷用CSS


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media print {

  .mfp-attention {
    margin: 50px auto;
  }
}